/*
 * Copyright 2008 IHE International (http://www.ihe.net)
 *
 * Licensed under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License.
 * You may obtain a copy of the License at
 *
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
 
 /**********************************************
 Your project tag styles                             
**********************************************/

body {
background-color:#FFF;
background-image:url(../img/bg_grad650-${profile}.jpg);
background-repeat:repeat-x;
background-attachment:scroll;
background-position:left top;
font-family:Arial,sans-serif;
color:#333;
line-height:1.166;
margin:0;
padding:0;
min-height:650px;
height:auto;
}

.PASSED
{
	color : green ;
	font-weight : bold;
}
.FAILED
{
	color : red ;
	font-weight : bold;
}
.ABORTED
{
	color : orange ;
	font-weight : bold;
}

.styleResultBackground
{
    background-color : #C3E1F2;
}
.Error
{
    background-color : #FFCCCC;
}
.Warning
{
    background-color : #FFCC33;
}
.Note
{
    background-color : #F6EF8D;
}
.Condition
{
    background-color : #F6EF8D;
}
.Unknown
{
    background-color : white;
}
.Report
{
    background-color : #CCFFCC;
}

.coloredBarForProfileSelection
{
	background-color : #C3E1F2 ;
	padding-top : 10px;
	marging-left : 10px;
	-moz-border-radius : 10px  ;
	-webkit-border-radius :10px ;
	border-radius :10px ;
	height : 250 px;
}

.profileSelectionHeader
{
	color : black ;
	font-weight : bold;
}

.coloredBarForAdvancedSearch
{
	background-color : #C3E1F2 ;
	padding-top : 10px;
	marging-left : 10px;
	-moz-border-radius : 10px  ;
	-webkit-border-radius :10px ;
	border-radius :10px ;
	height : 450 px;
}

.coloredBarForAdvancedSearchButtons
{
	background-color : #C3E1F2 ;
	padding-top : 10px;
	marging-left : 10px;
	-moz-border-radius : 10px  ;
	-webkit-border-radius :10px ;
	border-radius :10px ;
	height : 50 px;
}

.tableHeader
{
	background-color : #C3E1F2;
	color : black;
	font-weight : bold;
	text-align : center;
	height : 30 px;
}

.tableCell
{
	background-color : white;
	text-align : center;
}

.hl-main {  text-decoration  : none; font-family: monospace; font-size:10px;}
.hl-main:hover {font-family: monospace; font-size:10px; font-weight:bold;}
.hl-default { color: #000000; }
.hl-code { color: #7f7f33; }
.hl-brackets { color: #009966; }
.hl-comment { color: #7F7F7F; }
.hl-quotes { color: #00007F; }
.hl-string { color: #7F0000; }
.hl-identifier { color: #000000; }
.hl-reserved { color: #7F007F; }
.hl-inlinedoc { color: #0000FF; }
.hl-var { color: #0066FF; }
.hl-url { color: #FF0000; }
.hl-special { color: #0000FF; }
.hl-number { color: #007F00; }
.hl-inlinetags { color: #FF0000; }
.hl-crlf { color: #FF0000;  font-size:6px;}
.hl-error { color: #FF0000;} 